@import url('https://fonts.googleapis.com/css2?family=Bona+Nova:wght@400;700&display=swap');
[class*="sxcf-checkbox"] {
    cursor: pointer;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 3px solid transparent;
    box-shadow: 0 0 4px #ccc;
    outline: 0;
    margin: 4px;
    border-radius: 12px;
	position:relative;
}

[class*="sxcf-checkbox"]:hover .overlay {
	opacity: 1.5;
}
[class*="sxcf-checkbochecked"] .overlay {
	opacity: 1.5;
}

[class*="sxcf-checkbochecked"] {
    border-color: #2196f3;
}

img {
    border-radius: 8px;
    max-height: 160px !important;
    max-width: -webkit-fill-available;
}

[class*="sxcf-checkbox"] i {
    display: none;
    color: #2196f3;
}

[class*="sxcf-checkbochecked"] i {
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
	z-index:10;
}

h1 {
	font-weight:700;
	font-family: 'Bona Nova', cursive;
	font-size: 40px;
	margin-left: 10%;
/*	font-family: -apple-system;*/
}